@mixin make-view-height($s) {
    #{$s}h-25vh{
        height: 25vh;
    }
    #{$s}h-50vh{
        height: 50vh;
    }
    #{$s}h-75vh{
        height: 75vh;
    }
    #{$s}h-100vh{
        height: 100vh;
    }
    
    #{$s}min-h-25vh{
        min-height: 25vh;
    }
    #{$s}min-h-50vh{
        min-height: 50vh;
    }
    #{$s}min-h-75vh{
        min-height: 75vh;
    }
    #{$s}min-h-100vh{
        min-height: 100vh;
    }
}